<!DOCTYPE html>
<html lang="en" dir="ltr">

<head>

</head>

<body>
  <div class="row justify-content-center">
    <article class="principal col-12 col-md-10">
      <div class="justify-content-center mt-3">
        <h1 class="text-center">Comparti tu experiencia</h1>
        <h2 class="text-center subtitulo mt-4">"Cada quien con lo suyo..."</h2>
      </div>
      <div class="informaciongeneral mt-5">
        <h2>Encuesta</h2>
        <p>En esta Página te traemos una pequeña encuesta para que compartas con nosotros y con el resto de la comunidad tu
          experiencia con el mate, tus gustos, tus técnicas y tus consejos a la hora de tomar mate.</p>
      </div>
      <div class="informaciongeneral encuesta">
        <form>
          <div class="form-group">
            <label for="nombre">Nombre</label>
            <input type="text" class="form-control respuestas" id="nombre" value="" placeholder="">
          </div>
          <div class="form-group">
            <label for="matepordia">¿Cuántas veces tomas mate por día?</label>
            <input type="number" class="form-control respuestas" id="matepordia" placeholder="">
          </div>
          <div class="form-group">
            <label for="ciudad">Ciudad</label>
            <input type="text" class="form-control respuestas" id="ciudad" placeholder="">
          </div>
        </form>
        <div class="botonesForm">
          <button class="btn btn-lg btn-enviar">Enviar</button>
          <button class="btn btn-lg btn-enviar3">EnviarX3</button>

        </div>
        </div>
        <div class="informaciongeneral row test mt-3 mb-3">
          <div class="col-6">
            <p>Estas son algunas respuestas de otros usuarios.</p>
          </div>
          <div class="col-6 filtro">
            <div class="row">
              <form class="">
                <label>Filtrar por ciudad</label>
                <input class="filtrar" type="text">
              </form>
              <button class="btn-filtrar">filtrar</button>
              <button class="btn-limpiar">limpiar filtros</button>
            </div>
          </div>
          <div class="table-responsive">
          <table class="table mb-3 mt-2">
            <thead>
              <tr>
              <th scope="col">Nombres</th>
              <th scope="col">¿Cuántas veces tomas mate por día?</th>
              <th scope="col">Ciudad</th>
              <th>Borrar</th>
              <th>Editar</th>
            </tr>
          </thead>
          <tbody class="tabla-opiniones">
          </tbody>
        </table>
        </div>
      </div>
    </article>
  </div>

</body>

</html>